Qore RestHandler Module Reference 0.1

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2]

Qore |
RestHandler | RestHandler namespace contains all the objects in the RestHandler module
AbstractRestClass | Base abstract class for REST handler classes
RestHandler | This is the main handler class to be registered with the HttpServer